这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Forum.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
无编辑摘要
第5行: 第5行:
}
}
.title{
.title{
padding:0.5em 0;
padding:0.5em 1em;
background-color:#eaecf0;
background-color:#eaecf0;
font-size:1em;
font-size:1em;

2022年3月23日 (三) 23:10的版本

/* From MediaWiki. */
.body{
	line-height:1.5;
	width:100%;
}
.title{
	padding:0.5em 1em;
	background-color:#eaecf0;
	font-size:1em;
	color: #72777d;
}
.text{
	margin: 1em 0 0 1em;
}
.reply{
	margin-left: 1.5em;
	padding-left: 0.5em;
	border-left: 1px solid #c8ccd1;
}
p{
	margin:0;
}
.h{
	font-size:1.5em;
	font-weight:bold;
	color:black;
}